local fn = _gn(0xF49B58631D9E22D9)
--- NativeDB Introduced: v1493
-- @param interior ID of the interior
-- @return Returns interior heading in radians. Multiply the returned value with 57.29578 (or 180.0 / math.pi) to convert it to degrees.
function Global.GetInteriorHeading(interior)
	return fn(interior, _rf)
end
